<div v-bind:class="{'is-active' : isActive}" class="modal">
    <div class="modal-background" v-on:click="close()"></div>
    <div class="modal-content">
        <div class="box">
            <article class="media">
                <div class="media-content">
                    <progress v-bind:class="{'is-hidden' : item.ready}" class="progress is-small is-primary" max="100">15%</progress>
                    <div v-bind:class="{'is-hidden' : !item.ready}" class="content">
                        <h4>[{ item.title }]</h4>
                        <p>[{item.date}] - {% trans %}item.read{% endtrans %} [{item.read}]</p>
                        <p><span v-html="item.description"></span></p>
                        <p><a target="_blank" v-bind:href="item.link">{% trans %}item.goto{% endtrans %}</a></p>
                    </div>
                </div>
            </article>
        </div>
    </div>
    <button class="modal-close is-large" aria-label="close" v-on:click="close()"></button>
</div>